@charset "utf-8";
/* CSS Document */

.page-top-banner .box{height: 280px;}
.page-top-banner .main-title03{position: relative;z-index: 9;color: #fff;}


/* Login / Register */
.page-10 .user-register {display: none;}
.login-width{width: 900px;margin: 0 auto;}
.page-10 .user-register {display: none;}
.page-10 .click-button{height: 45px;line-height: 45px;font-size: 16px;font-weight: 500;color: #fff;background: #a6c939;cursor: pointer;border-radius: 500px;padding: 0 40px;display: inline-block;}
.page-10 .click-button::before {background: #000;}
.page-10 .login-error {color: rgb(226,63,63);font-size: 12px;margin-top: 5px;display: none;font-weight: 500;}
.page-10 .user-from input{height: 50px;line-height: 50px;border-radius: 7px;width: 100%;background: #f2f2f2;padding: 0 20px;}
.page-10 .user-from .tips{font-weight: 500;margin-bottom: 10px;}
.page-10 .user-from .tips span{color: rgb(226,63,63);margin-right: 5px;}
.page-10 .user-from,.page-10 .user-word{width: 50%}
.page-10 .box-flex-2{gap: 60px;align-items: flex-start;}
.page-10 .input-box{margin-top: 20px;}
.page-10 .submit-box{margin-top: 30px;}
.page-10 .user-word p,.page-10 .box-forget p{font-size: 16px;margin: 20px 0 30px;}
.page-10 .user-from .click-button2{border-bottom: 1px solid #000;font-size: 14px;line-height: 24px;font-weight: 500;}
.page-10 .box-forget {display: none;}

@media (max-width: 1024px){
    .login-width{width: 92%;margin: 0 auto;}
}
@media (max-width: 768px){
    .page-10 .box-flex-2{display: block;}
    .page-10 .user-from, .page-10 .user-word{width: 100%;}
    .page-10 .user-from .tips{margin-bottom: 5px;font-size: 16px;}
    .page-10 .user-word p,.page-10 .box-forget p{margin: 10px 0 20px;line-height: 22px;font-size: 15px;}
    .page-10 .user-word{margin-top: 30px;}
    .page-10 .input-box{margin-top: 10px;}
    .page-10 .submit-box{margin-top: 20px;}
    .page-10{margin-top: 30px;}
}



.page-10 .box-classification {width: 350px;float: left;padding-right: 5%;margin-right: 5%;border-right: 1px solid #ddd;}
.page-10 .box-plate {float: left;width: calc(90% - 350px);}
.name-260422 {cursor: pointer;}
.name-260422:last-child{margin-bottom: 0;}
.name-260422.active-260422,.name-260422:hover,.logout-btn-260422:hover{color: #a6c939;}
.content-260422 {display: none;}
.content-260422.active-260422 {display: block;}
.name-260422,.logout-btn-260422{font-weight: 500;padding: 15px 0;font-size: 17px;display: flex;align-items: center;gap: 20px;}
/*.name-260422 svg,.logout-btn-260422 svg{margin-right: 10px;}*/
.box-classification .main-title03{border-bottom: 1px solid #ddd;padding-bottom: 30px;margin-bottom: 30px;}
.box-classification .box-1563{width: calc(100% - 34px);line-height: 14px;word-break: break-all;}
.page-10 .content-info .main-title04{font-weight: 600;margin: 0!important;}
.page-10 .content-info .box-info{border-bottom: 1px solid #ddd;padding-bottom: 30px;margin-bottom: 30px;}
.page-10 .content-info .box-info:last-child{margin-bottom: 0;padding-bottom: 0;border-bottom: none;}
.page-10 .content-info .box-info .main-link{font-size: 15px;border-bottom: 1px solid #000;line-height: 18px;}

.box-260423 .box-grid{margin-top: 15px;display: grid;grid-template-columns: repeat(4, 1fr);gap: 10px;}
.box-260423 .person-box{margin-top: 10px;}
.box-260423 input,.box-260423 input::placeholder{font-size: 16px;color: #000;}
.page-10-user .person-name{font-weight: 600;margin-bottom: 5px;}
.box-change,.button-cancel,.box-260423-change{display: none;}



.page-10-user .box-1556,.page-10-user select.input-country{height: 50px;height: 50px;border: 1px solid #ddd;padding: 0 20px;overflow: hidden;border-radius: 6px;width: 100%;font-size: 15px}
.box-260423-change .box-1557{display: grid;grid-template-columns: repeat(2, 1fr);gap: 40px;}
.box-260423-change .box-1561{font-size: 15px;color: #666;margin-bottom: 5px;}
.box-260423-change .box-1559{display: grid;grid-template-columns: repeat(3, 1fr);gap: 40px;}
.page-10-user select.input-country {
  font-size: 15px;
  padding: 8px 30px 8px 12px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8'%3E%3Cpath d='M1 1l5 5 5-5' stroke='%23333' stroke-width='1.5' fill='none' stroke-linecap='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 12px 8px;
  appearance: none;
  -webkit-appearance: none;
}
.box-260423-change .box-1560{margin-bottom: 10px;}
.page-10-user .box-1562{text-align: center;background: #000;color: #fff!important;border-radius: 500px;font-size: 17px;font-weight: 500;text-align: center;margin: 20px 0 10px;display: block;padding: 15px 60px;line-height: 20px;}
.page-10-user .box-1562::before {background: #a6c939;color: #fff!important;}
.box-260423-change .box-1561-2{margin-top: 10px;}

.password260725{position: relative;}
.password260725 .check{width: 50px;height: 50px;position: absolute;z-index: 2;top: 0;right: 0;display: flex;align-items: center;justify-content: center;cursor: pointer;}
.password260725 .check:hover{color: #a6c939;}
.password260725 .check .see{width: 24px;height: 24px;}

.page-10-user .box-1564{margin-top: 10px;line-height: 20px;}

.page-10-user .box-1565{line-height: 50px;font-size: 16px;}
.page-10-user .box-1566{font-weight: 500;font-size: 18px;margin-top: 30px;}

.userorder-list260725 .proceed{width: 100%;}
.userorder-list260725 .proceed .box-1567{display: none;}
.userorder-list260725 table{width: 100%;text-align: left;margin-top: 30px;border-collapse: collapse;}
.userorder-list260725 thead th{font-weight: 600;}
.userorder-list260725 th,.userorder-list260725 td{border-bottom: 1px solid #ddd;padding: 15px 10px;}
.userorder-list260725 td{font-size: 16px;line-height: 24px;}
.userorder-list260725 .card-1451{/*font-weight: 600;*/font-size: 17px;/*text-align: center;*/}
.userorder-list260725 .card-1450 .sku{font-size: 14px;color: #666;margin-top: -4px;}
.userorder-list260725 .card-1452{padding: 5px 25px;border-radius: 500px;background: #000;color: #fff;display: inline-block;font-size: 15px;}
.userorder-list260725 .card-1452::before {background: #a6c939;}
.userorder-list260725 .card-1452:hover {color: #fff!important;}
/*.userorder-list260725 .card-1453{text-align: center;}*/


.userorder-info260725{}   
.userorder-info260725 .card-1454{border-bottom: 1px solid #d8d8d8;padding: 15px 0;width: 100%;gap: 20px;}
.userorder-info260725 .card-1455{font-weight: 600;font-size: 18px;}
.userorder-info260725 .price-0521{margin: 0;font-size: 20px;text-align: right;}
.userorder-info260725 .card-1457{font-weight: 600;font-size: 22px;color: #a6c939;}
.userorder-info260725 .card-1458{font-size: 15px;}
.userorder-info260725 .card-1459{text-align: right;line-height: 24px;}
.userorder-info260725 .card-1460 a{font-size: 18px;font-weight: 500;}
.userorder-info260725 .card-1460 a span{color: #666;}
.userorder-info260725 .card-1460 .sku{font-size: 15px;color: #666;line-height: 20px;}

.userorder-add260725{gap: 50px;align-items: flex-start;}
.userorder-add260725 .card-1461{width: 50%;}
.page-10-user .card-1462{height: auto;line-height: 20px;padding-top: 14px;padding-bottom: 14px;font-size: 16px;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;}

.content-260425 .box-1556,.password260725{max-width: 550px;}

@media (max-width: 1200px){
    .userorder-list260725 .proceed .box-1567{display: inline-block;font-weight: 600;margin-right: 5px;float: left;}
    .userorder-list260725 .card-1451{float: left;}
    .userorder-list260725 thead{display: none;}
    .userorder-list260725 td{width: 100%;display: inline-block;border-bottom: none;padding-top: 5px;padding-bottom: 5px;}
    .userorder-list260725 tr{border-bottom: 1px solid #ddd;margin-bottom: 20px;padding-bottom: 20px;display: flow-root;}
    
    .userorder-info260725 .card-1460 a,.userorder-info260725 .card-1455{font-size: 16px;}
    .userorder-info260725 .price-0521{font-size: 18px;line-height: 20px}
    .userorder-info260725 .card-1457{font-size: 20px;}
    .userorder-info260725 .price-0521 span{margin-right: 0;margin-bottom: -4px;}
}
@media (max-width: 768px) {
    .page-10 .box-classification,.page-10 .box-plate{width: 100%;}
    .name-260422, .logout-btn-260422{padding: 8px 0;}
    .page-10 .box-plate{margin-top: 30px;}
    .box-classification .main-title03{padding-bottom: 20px;margin-bottom: 20px;}
    .page-10 .box-classification{padding-right: 0;margin-right: 0;border: none;}
    .page-10-user .box-1566,.userorder-list260725 table,h3.box-1568{margin-top: 0;}
    
    .userorder-add260725{display: block;}
    .userorder-add260725 .card-1461{width: 100%;}
    .userorder-add260725 .card-1461 h3.main-title04{margin-bottom: 10px;}
}

/*Loading animation start*/
.fl-center{ display: flex !important; justify-content: center; align-items: center; }
.loader {
    width: 25px;
    padding: 5px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    --_m: conic-gradient(#0000 10%,#000),
        linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}
@keyframes l3 {to{transform: rotate(1turn)}}
/*Loading animation end*/
